/* CSS for the games pages  */

.games h1 {
	background:transparent url(games_dots.png) no-repeat scroll left 5px;
    padding-left:50px;
	font-family:"Lucida Grande",Helvetica,Arial,sans-serif;
	font-size:1.5em;
	font-weight:normal;
	line-height:1em;
	margin:0;
}

.games h2 {
	font-size:1.4em;
	font-weight:normal;
	margin-bottom: 0px; 
}

.games p {
	line-height: 1.3em;
	font-size:0.8em;
	color: #666666;
}

.games #games_blurb {
	margin-left: 120px; 
	margin-right: 280px;
	margin-bottom: 10px;	
}
.games #col1of2 {
	float:left;
	width:405px;
	margin-left:40px;
	padding-right:25px;
}

.games #col2of2 {
	float:left;
	width:350px;
}

.games .floatleft {
	float:left;
	margin-right: 20px;
	margin-bottom: 11px;
}

.games .clear {
	clear: both;
	line-height: 4px;
}

